Brewer for phpGroupWare by Miles Lott (6/2001)

OVERVIEW

	This a homebrewing application, loosely based on BrewNIX by
	Dr. Richard "Spike" Procassini <spike@llnl.gov>.  He did all
	of the calculation work, and i have attempted to port these
	over to php.  It is a real pain, btw ;)  The default data
	is also from his application, originally from the AHA, afaik.

STATUS

	Adding and editing of ingredients is working.  You can do
	most of the recipe work and calcualtions.  Please see the TODO
	file for more information.

USAGE

	This is pretty straightforward.  But, if you have no knowledge
	of homebrewing and perhaps some chemistry you could very well
	be lost.  Please consult the various books, etc. on the subject.
	If you do understand the concepts behind homebrewing I will be
	happy to help you use the application.  But, I am not really
	qualified to teach you about this sufficiently so that you
	would understand it...

